function fig4_2

nt=200;
t=linspace(0,80,nt);

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.18,'MR',-0.02,'ML',0.05,'P',0.04)

ep=0.1;
ee=sqrt(1-0.25*ep*ep);
for it=1:nt
	ya(it)=sin(t(it))*exp( -0.5*ep*t(it) );
	ye(it)=exp(-0.5*ep*t(it))*sin(t(it)*ee)/ee;
end

hold on
box on
grid on

plot(t,ya,'r','Linewidth',1.2)
plot(t,ye,'--b','Linewidth',1.2)
axis([0 80 -1 1])

xlabel('$t$\,-\,axis','Interpreter','latex','FontSize',14)
ylabel('Solution','Interpreter','latex','FontSize',14)

set(gca,'ytick',[ -1 0 1])
set(gca,'YTickLabel',{'$-1$';'0';'1'})

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)

legend('\, Exact Solution\,\,\,','\, $y_0(t_1,t_2)$','Location','SouthEast','FontSize',13,'Interpreter','latex')

%exportgraphics(gcf,'/Users/mark/Desktop/fig32.pdf')
